
Ryzom - Bug # 1032

Status: Closed Priority: High
Author: kervala Category: Client: General
Created: 07/27/2010 Assignee: kervala
Updated: 11/06/2010 Due date:
Subject: Crash in OpenAL driver when a music is playing and user quit client
Description

When a music is playing and user want to quit client, there is a crash in OpenAL driver. That's because music is using async loading
and it's releasing when we are using it.

History
#1 - 07/27/2010 07:33 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r545.

#2 - 07/27/2010 07:33 pm - kervala
- Target version set to Version 0.8.0

#3 - 07/29/2010 02:00 pm - kervala

Applied in changeset r562.

#4 - 11/06/2010 09:21 am - kervala
- Status changed from Resolved to Closed
